<?php
  $this->Nm_lang_conf_region = array();
  $this->Nm_lang_conf_region['fr;fr_fr'] = "French/Française - French (France)";
  $this->Nm_lang_conf_region['ar;ar_dz'] = "Arabic/العربية - Arabic (Algeria)";
  ksort($this->Nm_lang_conf_region);
?>